.positionBtns {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.positionBtns button {
  flex: 1 1 46%;
  font-size: 1.1em;
}

.questionHead {
  width: 100%;
  font-size: 1em;
  padding: 4px 8px;
  margin-bottom: 30px;
  background-color: #fff980;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.questionHead .headerPosition {
  font-weight: 700;
  font-size: 1.1em;
}

.judgeText {
  font-size: 1.5em;
  margin-bottom: 30px;
  padding: 4px 12px;
}
.judgeText.correct {
  background-color: #ff5252;
  color: #fff;
}
.judgeText.incorrect {
  background-color: #ffe3e0;
  color: #333;
}

.correctText {
  font-size: 2em;
  margin-bottom: 30px;
}

.resultMsg {
  font-size: 2em;
  margin-bottom: 20px;
}

.totalQuizLen {
  font-size: 1.4em;
  margin-bottom: 20px;
}